DH_HASKELL_INSTALL_DOCFILES(1)

NAME
dh_haskell_install_docfiles - Haskell install helper

SYNOPSIS
dh_haskell_install_docfiles [debhelper options]

DESCRIPTION
dh_haskell_install_docfiles is a Debhelper program that helps with installing files when building Haskell libraries. It is intended to install documentation files such as README files that were previously automatically installed by cdbs.

SEE ALSO
debhelper(7)

AUTHOR
Scott Talbert <swt@techie.net>